<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">积分模块</string>
    <string name="energy">光能</string>
    <string name="receive_energy">领光能</string>
    <string name="energy_center">光能中心</string>
    <string name="energy_house">光能屋</string>
    <string name="energy_record">光能明细</string>
    <string name="energy_rule">光能规则</string>
    <string name="earn_energy">赚光能</string>
    <string name="energy_house_login_tip">登录兑大奖</string>
    <string name="exchange_rule">兑换规则</string>
    <string name="limiting_tip">你来晚啦，任务已经被人做完喇~</string>
    <string name="commodity_list_bottom_tip">前往光能屋查看更多 >></string>
    <string name="sign_rule">签到规则</string>
    <string name="sign_rule_content1">1、每日可领取2个光能、1个成长值，最多领取连续7天签到奖励，中断或签满7天则重新计算</string>
    <string name="sign_rule_content2">2、连续签满7天可额外奖励1次免费抽奖机会</string>

    <string name="invite_bind_title">提示</string>
    <string name="invite_no_bind_tip">填写邀请码需验证手机号绑定信息，检测\n到您未绑定手机（仅限新手机号绑定）</string>
    <string name="invite_has_bind_tip">该手机号以前已绑定过，请用\n新手机重新绑定</string>
    <string name="invite_no_bind_btn">立即绑定</string>
    <string name="invite_has_bind_btn">立即更换手机号</string>
    <string name="invite_code_title">好友邀请码</string>
    <string name="invite_code_hint">输入好友邀请码</string>
    <string name="invite_code_tip">温馨提示：\n当你填写邀请码成功后，你和邀请人都能获取光能，必\n须是新用户才能填写邀请码获取光能哦！</string>

</resources>